@import url(https://fonts.googleapis.com/css?family=Playfair+Display:400,700,400italic,700italic&subset=latin,latin-ext);
.margin-t10 { margin-top:10px}
.margin-t20 { margin-top:20px}
.margin-t30 { margin-top:30px}
.margin-t150 { margin-top:150px}
.padding-desk-t150 { padding-top:150px}
.padding-desk-t100 { padding-top:100px}
.padding-t150 { padding-top:150px}
.padding-30 { padding:30px}
.padding-lr30 { padding-left:30px; padding-right:30px}
.padding-lr15 { padding-left:15px; padding-right:15px}
.padding-desk-lr30 { padding-left:30px; padding-right:30px}
.padding-t10 { padding-top:10px; }
.padding-tb10 { padding-top:10px; padding-bottom:10px}
.padding-t30 { padding-top:30px}
.prodotto-singolo h3 { line-height: 1.1em}
.prodotto-singolo p{padding-bottom: 10px}
.header .h1, .header .h1 a, .page .abstract p {
  margin-left: auto;
  margin-right: auto;
  display: block; }
  a {color:#e93478}

.respimg { width: 100%; height: auto !important}
.respimgh { width: 70%; height: auto !important}
.header .respimgh { width: 90%; height: auto !important}
.main .container:after, .menu .menu_container:after, .menu ul.items:after, .menu ul.social:after, .page .products:after, .page .services:after, .page .portfolio:after, .page .portfolio .items:after, .page .team:after, .page .team ul:after, .page .contact:after {
  clear: both;
  content: ".";
  display: block;
  font-size: 0;
  height: 0;
  line-height: 0;
  overflow: hidden; }

h1, h2, h3, h4, .header .h1 a, .page .portfolio .item, .page .portfolio .item a, .page .portfolio .items div, .page .portfolio .items div a, .page .contact {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.modal-privacy { position: fixed; padding: 10px 20px; background: #fff; z-index: 100; width: 100%; display: block; bottom: 0; background: #bbb; visibility: hidden; opacity: 0;}
.modal-privacy.attiva { display: block !important; visibility: visible; opacity: 1 !important; }
.modal-privacy .chiudi { position: absolute; top: 10px; right: 60px; color: #555; font-size: 14px; }
.modal-privacy p { font-size: 10px; width:70%; margin: 0 auto}
.introcat p{ font-size: 18px; line-height: 24px;}
.page .contact .form p.privacymess { font-size: 12px}

.page .promo .flexslider, .page .promo .flexslider .flex-control-paging li a {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none; }
.pronta-consegna
{ font-family: "Playfair Display", serif;
    position: absolute;
    bottom: 30px;
    color: #e93478;
    width: 70%;
    font-style: italic;
    left: 0;
    text-align: center;
    font-size: 20px;
    background: #ffffffad;
    -webkit-text-shadow: 0 1px 0 #b47b6f;
    -moz-text-shadow: 0 1px 0 #b47b6f;
    text-shadow: 0 1px 0 #b47b6f;
    right: 0;
    margin: 0 auto;
    padding: 8px;
    border-radius: 4px;}

.pcb { border: 3px solid #e93478 }

#imagelightbox {
  border: 10px solid #f8c6c1;
  position: fixed;
  z-index: 9999;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  background-clip: padding-box;
  -webkit-box-shadow: 0px 4px 0 rgba(0, 0, 0, 0.09);
  -moz-box-shadow: 0px 4px 0 rgba(0, 0, 0, 0.09);
  box-shadow: 0px 4px 0 rgba(0, 0, 0, 0.09); }

#imagelightbox-overlay {
  background-color: rgba(255, 255, 255, 0.5);
  position: fixed;
  z-index: 9998;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

#imagelightbox-close {
  width: 2.5em;
  height: 2.5em;
  text-align: left;
  text-indent: -9999px;
  background-color: #382727;
  position: fixed;
  z-index: 10000;
  top: 2.5em;
  right: 2.5em;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  background-clip: padding-box; }
  #imagelightbox-close:hover {
    background-color: #e93478; }
  #imagelightbox-close:before, #imagelightbox-close:after {
    width: 2px;
    background-color: #fff;
    content: '';
    position: absolute;
    top: 20%;
    bottom: 20%;
    left: 50%;
    margin-left: -1px; }
  #imagelightbox-close:before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg); }
  #imagelightbox-close:after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg); }

#imagelightbox-loading,
#imagelightbox-loading div {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%; }

#imagelightbox-loading {
  width: 2.5em;
  /* 40 */
  height: 2.5em;
  /* 40 */
  background-color: #f8c6c1;
  position: fixed;
  z-index: 10003;
  top: 50%;
  left: 50%;
  padding: 0.625em;
  /* 10 */
  -webkit-box-shadow: 0 0 2.5em rgba(0, 0, 0, 0.35);
  -moz-box-shadow: 0 0 2.5em rgba(0, 0, 0, 0.35);
  box-shadow: 0 0 2.5em rgba(0, 0, 0, 0.35);
  /* 40 */
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

#imagelightbox-loading div {
  width: 1.25em;
  /* 20 */
  height: 1.25em;
  /* 20 */
  background-color: #fff;
  -webkit-animation: imagelightbox-loading .5s ease infinite;
  -moz-animation: imagelightbox-loading .5s ease infinite;
  -o-animation: imagelightbox-loading .5s ease infinite;
  animation: imagelightbox-loading .5s ease infinite; }

@-webkit-keyframes imagelightbox-loading {
  from {
    opacity: .5;
    -webkit-transform: scale(0.75); }

  50% {
    opacity: 1;
    -webkit-transform: scale(1); }

  to {
    opacity: .5;
    -webkit-transform: scale(0.75); } }

@-moz-keyframes imagelightbox-loading {
  from {
    opacity: .5;
    -moz-transform: scale(0.75); }

  50% {
    opacity: 1;
    -moz-transform: scale(1); }

  to {
    opacity: .5;
    -moz-transform: scale(0.75); } }

@-o-keyframes imagelightbox-loading {
  from {
    opacity: .5;
    -o-transform: scale(0.75); }

  50% {
    opacity: 1;
    -o-transform: scale(1); }

  to {
    opacity: .5;
    -o-transform: scale(0.75); } }

@keyframes imagelightbox-loading {
  from {
    opacity: .5;
    transform: scale(0.75); }

  50% {
    opacity: 1;
    transform: scale(1); }

  to {
    opacity: .5;
    transform: scale(0.75); } }

body, h1, h2, h3, h4, h5, h6, ul, li, form, div, p {
  margin: 0;
  padding: 0; }

ul {
  list-style-type: none; }

body {
  font-size: 15px;
  font-family: "Playfair Display", serif;
  text-align: center;
  color: #595959;
  background: #f7f8fa url(../images/dot-pattern.gif); }

h1, h2, h3, h4 {
  font-weight: normal; }

div {
  width: auto;
  height: auto;
  margin: 0 auto; }
p { font-family: "Playfair Display", serif;}
a {
  text-decoration: none;
  outline: none; }
  a:hover {
    text-decoration: none; }

.main {
  text-align: left; }
  .main .container {
    width: 960px; }
      .videoyt {height:600px; width: 100%; margin-bottom: 10px}
    @media all and (max-width: 960px) {
      .main .container {
        width: 94%; }
        .videoyt {height:auto}}
    @media all and (max-width: 960px) {
      .main .container {
        width: 100%; } }

.header {
  background: url(../images/wave-pattern.png) repeat-x center bottom;
  position: relative;
  width: 100%;
  z-index: 30;
  padding-bottom: 15px; }
  @media all and (max-width: 600px) {
    .header {
      position: relative; } }
  .header .container {
    width: 100%;
    height: 123px;
    background: #f7f8fa; }
    @media all and (max-width: 600px) {
      .header .container {
        height: auto; } }
  .header .h1 {
    font-weight: bold;
    font-size: 64px;
    line-height: 40px;
    text-transform: uppercase;
    width: 394px; }
    @media all and (max-width: 600px) {
      .header .h1 {
        font-size: 24px;
        width: auto; } }
    .header .h1 a {
      width: 304px;
      height: 136px;
      padding: 20px 45px 0;
      color: #e93478;
      text-align: center;
      background: url(../images/background-logo.png) no-repeat 0 0; }
      @media all and (min-width: 960px) {
        .header .h1 a {
          -webkit-transition: all 0.3s ease-in-out;
          -moz-transition: all 0.3s ease-in-out;
          -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out; }
          .header .h1 a:hover {
            background-position: 0 -4px;
            padding-top: 16px; } }
      @media all and (max-width: 600px) {
        .header .h1 a {
          background: none;
          padding: 10px;
          height: auto;
          width: auto; } }
      .header .h1 a span {
        font-weight: normal;
        font-size: 42px;
        color: #382727; }
        @media all and (max-width: 600px) {
          .header .h1 a span {
            font-size: 24px; } }

.menu {
  width: 960px; }
  @media all and (max-width: 960px) {
    .menu {
      width: 100%; } }
  .menu .menu_container {
    margin: 0 auto;
    width: 80%;
    position: relative; }
    @media all and (max-width: 960px) {
      .menu .menu_container {
        width: 92%; } }
    @media all and (max-width: 600px) {
      .menu .menu_container {
        width: 100%; } }
  @media all and (max-width: 960px) {
    .menu ul.items, .menu ul.social {
      text-align: center; } }
  .menu ul.items li, .menu ul.social li {
    float: left;
    margin-right: 12px; }
    @media all and (max-width: 960px) {
      .menu ul.items li, .menu ul.social li {
        display: inline-block;
        float: none;
        margin: 0 6px; } }
  .menu ul.items li a {
    font-size: 14px;
    display: block;
    color: #595959;
    text-transform: uppercase;
    padding: 20px 0;
    -webkit-transition: color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out; }
    @media all and (max-width: 960px) {
      .menu ul.items li a {
        padding: 10px 0; } }
    .menu ul.items li a:hover, .menu ul.items li a.active {
      color: #e93478; }
  .menu ul.social {
    position: absolute;
    top: 13px;
    right: 0; }
    @media all and (max-width: 960px) {
      .menu ul.social {
        position: static;
        margin-bottom: 10px; } }
    .menu ul.social a {
      display: block;
      padding: 0;
      text-indent: -9999px;
      width: 34px;
      height: 34px;
      background-image: url(../images/icons-sprite.png);
      background-repeat: no-repeat; }
      .menu ul.social a.google {
        background-position: 0 0; }
        .menu ul.social a.google:hover {
          background-position: 0 -39px; }
      .menu ul.social a.linkedin {
        background-position: -40px 0; }
        .menu ul.social a.linkedin:hover {
          background-position: -40px -39px; }
      .menu ul.social a.facebook {
        background-position: -120px 0; }
        .menu ul.social a.facebook:hover {
          background-position: -120px -39px; }
      .menu ul.social a.pinterest {
        background-position: -160px 0; }
        .menu ul.social a.pinterest:hover {
          background-position: -160px -39px; }
      .menu ul.social a.twitter {
        background-position: -80px 0; }
        .menu ul.social a.twitter:hover {
          background-position: -80px -39px; }
      .menu ul.social a.instagram {
        background-position: -200px 0; }
        .menu ul.social a.instagram:hover {
          background-position: -200px -39px; }

.page {
  margin-top: -15px;
  padding-top: 0; }
  @media all and (max-width: 960px) {
    .page {
      padding-top: 123px; } }
  @media all and (max-width: 600px) {
    .page {
      padding-top: 0;
      margin-top: -20px; } }
  .page .container {
    background-color: #f7f8fa; }
  .page .promo .flexslider {
    margin: 0;
    border: none;
    background: #f8c6c1;
    border-bottom: 5px solid #f8c6c1;
    position: relative;
    zoom: 1;
    -webkit-border-radius: 0;
    border-radius: 0;
    background-clip: padding-box;
    }
    .page .promo .flexslider .slides {
      zoom: 1; }
    .page .promo .flexslider .flex-control-nav {
      width: 100%;
      position: absolute;
      bottom: -40px;
      text-align: center; }
      .page .promo .flexslider .flex-control-nav li {
        margin: 0 6px;
        display: inline-block;
        zoom: 1;
        *display: inline; }
    .page .promo .flexslider .flex-control-paging li a {
      width: 15px;
      height: 15px;
      background: #e93478;
      display: block;
      cursor: pointer;
      text-indent: -9999px;
      -webkit-border-radius: 30px;
      border-radius: 30px;
      background-clip: padding-box; }
      .page .promo .flexslider .flex-control-paging li a:hover, .page .promo .flexslider .flex-control-paging li a.flex-active {
        background: #f8c6c1; }
    .page .promo .flexslider .flex-control-nav {
      bottom: 20px;
      z-index: 20;
      height: 15px; }
      .page .promo .flexslider .flex-control-nav li {
        margin: 0 8px; }
  .page .abstract {
    margin-bottom: 50px; }
    .page .abstract p {
      width: 80%;
      padding: 30px 0 10px 0;
      font-size: 20px;
      line-height: 30px;
      text-align: center;
     }
      .page .abstract p em {
        color: #e93478;
        font-size: 18px; }
  .page .services h2, .page .portfolio h2, .page .team h2, .page .abstract h2, .page .products h2, .page .products h1.titolocat {
    margin-bottom: 45px;
    padding-top: 8px;
    /* line-height: 125px;*/
    font-size: 26px;
    text-align: center;
    font-style: italic;
    font-family: "Playfair Display", serif;
    /* background-image: url(../images/headings-sprite.png);
    background-repeat: no-repeat;*/
    color: #e93478; }
    .page .products h1.titolocat {
        margin-bottom: 25px;
        font-size: 31px;
      }
      h2 a {color: #e93478;}
  .page .services h2, .page .portfolio h2, .page .abstract h2, .page .products h2, .page .products h1.titolocat {
    background-position: center 0; }
  .page .products, .page .services {
    width: 90.4167%;
    text-align: center; }
    @media all and (max-width: 960px) {
      .page .products, .page .services {
        width: 98%; } }
    .page .products h3, .page .services h3 {
      font-style: italic;
        font-family: "Playfair Display", serif;
      margin-bottom: 15px;
      font-size: 22px;
      color: #e93478;
      margin-bottom: 20px;
    min-height: 50px; }

          .page .products h1, .page .services h1 {
      font-style: italic;
        font-family: "Playfair Display", serif;
      margin-bottom: 15px;
      font-size: 20px;
      color: #e93478;
      margin-bottom: 20px; line-height: 1.1em }
          .page .products .product.product-full h1
        { font-size: 34px}
        .page .products .product.product-full h1.prodel
        { font-size: 24px}
  .page .products {
    line-height: 20px;
    margin-bottom: 50px; }
    .page .products .product {
      float: left;
      margin: 0 2.88018%;
      width: 27.573%; }
            .page .products .product.product-full {
          width: 100%;
          margin: 2.88018% 0; }
          .page .products .prodelcat {
              font-style: italic;
              font-family: "Playfair Display", serif;
              margin-bottom: 15px;
              font-size: 22px;
              color: #e93478;
              margin-bottom: 20px;
              min-height: 50px;
              line-height:24.2px;
              background-image: none;
            }
.page .products .prodelcat a {
            color:#e93478}
      @media all and (max-width: 800px) {
        .page .products .product {
          width: 100%;
          margin: 2.88018% 0; } }
      .page .products .product.normal div, .page .products .product div a {
        width: 220px;
        height: 220px; }
.pure-img.cerchio { border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px}
      .page .products .product div {
        position: relative;
        margin-bottom: 15px; }
              .page .products .product div.blogi {
        position: relative;
        margin-top: -60px; }
        .page .products .product .blogi a {
       color:#e93478 }
        .page .products .product div a.cathome {
          position: absolute;
          top: 0;
          left: 0;
          background-image: url(../images/items-sprite.png);
          background-repeat: no-repeat;
          background-position: 0 -220px; }
          .page .products .product div a.cathome:hover {
            background-position: -220px -220px; }
                      .page .products .product .catprod {
          border: solid 15px #f8c6c1}
  .page .services {
    margin-bottom: 50px; }
    .page .services div {
      padding-top: 90px;
      background-repeat: no-repeat;
      background-position: center top;
      float: left;
      margin: 0 2.88018%;
      width: 27.573%; }
      @media all and (max-width: 600px) {
        .page .services div {
          float: none;
          width: 100%;
          margin: 2.88018% 0; } }
      .page .services div.service {
        background-image: url(../images/icon-service.png); }
      .page .services div.event {
        background-image: url(../images/icon-event.png); }
      .page .services div.delivery {
        background-image: url(../images/icon-delivery.png); }
      .page .services div ul li {
        padding: 5px 0;
        text-align: left;
        font-size: 14px; }
        @media all and (max-width: 600px) {
          .page .services div ul li {
            text-align: center; } }
        .page .services div ul li a {
          background: url(../images/icons-sprite.png) no-repeat -219px -78px;
          line-height: 20px;
          padding-left: 24px;
          color: #e93478;
          -webkit-transition: all 0.3s ease-in-out;
          -moz-transition: all 0.3s ease-in-out;
          -o-transition: all 0.3s ease-in-out;
          transition: all 0.3s ease-in-out; }
          @media all and (max-width: 600px) {
            .page .services div ul li a {
              float: none; } }
          .page .services div ul li a:hover {
            color: #aec059; }
    .page .services .description {
      font-size: 20px;
      padding: 0 10%;
      margin-bottom: 40px; }
  .page .portfolio {
    width: 80%;
    margin-bottom: 20px; }
    @media all and (max-width: 960px) {
      .page .portfolio {
        width: 100%;
        text-align: center; } }
    .page .portfolio .items.levels {
      margin-bottom: 30px;
      padding-top: 30px;
      border-bottom: 1px solid #d5d5d5;
      display: none; }
    .page .portfolio .items .close {
      display: block;
      text-align: center;
      margin: 0 auto 30px;
      width: 35px;
      height: 20px;
      background: url(../images/icons-sprite.png) no-repeat -171px -97px;
      text-indent: -9999px;
      opacity: .8; }
      .page .portfolio .items .close:hover {
        opacity: 1; }
    .page .portfolio .item, .page .portfolio .item a, .page .portfolio .items div, .page .portfolio .items div a {
      width: 220px;
      height: 220px;
      text-align: center;
      color: #f7f8fa;
      font-size: 30px; }
    .page .portfolio .item, .page .portfolio .items div {
      position: relative;
      float: left;
      margin: 0 18px 30px; }
      @media all and (max-width: 960px) {
        .page .portfolio .item, .page .portfolio .items div {
          float: none;
          display: inline-block; } }
      .page .portfolio .item a, .page .portfolio .items div a {
        position: absolute;
        top: 0;
        left: 0;
        background-image: url(../images/items-sprite.png);
        background-repeat: no-repeat;
        background-position: 0 0; }
        .page .portfolio .item a:hover, .page .portfolio .item a.active, .page .portfolio .items div a:hover, .page .portfolio .items div a.active {
          background-position: -220px 0; }
        .page .portfolio .item a span, .page .portfolio .items div a span {
          width: 220px;
          height: 220px;
          display: table-cell;
          vertical-align: middle; }
    .page .portfolio .items div a {
      background-position: 0 -220px; }
      .page .portfolio .items div a:hover {
        background-position: -220px -220px; }
  .page .team {
    width: 80%;
    margin-bottom: 50px; }
    @media all and (max-width: 960px) {
      .padding-desk-lr30 { padding-left:0; padding-right:0}
      .padding-desk-t150 { padding-top:0}
      .padding-mob-t20 { padding-top:20px}
      .page .team {
        width: 98%; } }
    @media all and (max-width: 600px) {
      .page .team {
        text-align: center; } }
    .page .team h2 {
      padding-top: 40px;
      background-position: center -143px; }
    .page .team h3 {
      font-size: 18px;
      font-style: italic;
      color: #e93478; }
    .page .team p {
      margin-bottom: 7px; }
      .page .team p span {
        color: #e93478; }
      .page .team p strong {
        text-transform: uppercase;
        font-weight: normal; }
    @media all and (max-width: 600px) {
      .page .team ul {
        display: block;
        margin: 0 auto; } }
    .page .team ul li {
      display: inline-block; }
    .page .team img {
      float: left;
      margin-right: 16px; }
      @media all and (max-width: 600px) {
        .page .team img {
          float: none;
          display: block;
          margin: 0 auto; } }
    .page .team ul li a {
      display: block;
      text-indent: -9999px;
      width: 26px;
      height: 26px;
      background-image: url(../images/icons-sprite.png);
      background-repeat: no-repeat;
      margin: 0 2px;
      overflow: hidden; }
      .page .team ul li a.google {
        background-position: 0 -80px; }
        .page .team ul li a.google:hover {
          background-position: 0 -108px; }
      .page .team ul li a.linkedin {
        background-position: -28px -80px; }
        .page .team ul li a.linkedin:hover {
          background-position: -28px -108px; }
      .page .team ul li a.facebook {
        background-position: -84px -80px; }
        .page .team ul li a.facebook:hover {
          background-position: -84px -108px; }
      .page .team ul li a.twitter {
        background-position: -56px -80px; }
        .page .team ul li a.twitter:hover {
          background-position: -56px -108px; }
      .page .team ul li a.pinterest {
        background-position: -112px -80px; }
        .page .team ul li a.pinterest:hover {
          background-position: -112px -108px; }
      .page .team ul li a.instagram {
        background-position: -140px -79px; }
        .page .team ul li a.instagram:hover {
          background-position: -140px -107px; }
    .page .team div {
      float: left;
      width: 46%;
      padding: 0 2%;
      margin-bottom: 50px; }
      @media all and (max-width: 600px) {
        .page .team div {
          width: 100%;
          padding: 0;
          margin-bottom: 25px; } }
      @media all and (min-width: 960px) {
        .page .team div:nth-child(2n) {
          text-align: right; }
          .page .team div:nth-child(2n) img {
            float: right;
            margin-left: 16px;
            margin-right: 0; }
          .page .team div:nth-child(2n) ul li {
            float: right; }
            .page .team div:nth-child(2n) ul li a {
              direction: rtl; } }
  .page .map {
    position: relative; }
    .page .map #map_canvas, .page .map .address {
      width: 100%; }
    .page .map #map_canvas {
      z-index: 1;
      height: 366px; }
    .page .map .address {
      position: absolute;
      top: 0;
      background: url(../images/wave-pattern.png) center top repeat-x;
      height: 16px;
      z-index: 2; }
      .page .map .address div {
        position: absolute;
        top: 60px;
        left: 10%;
        width: 40%;
        background: #f7f8fa;
        text-align: center;
        padding-bottom: 35px;
        font-size: 16px;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        background-clip: padding-box;
        -webkit-box-shadow: 0px 3px 0 rgba(0, 0, 0, 0.06);
        -moz-box-shadow: 0px 3px 0 rgba(0, 0, 0, 0.06);
        box-shadow: 0px 3px 0 rgba(0, 0, 0, 0.06); }
        @media all and (max-width: 600px) {
          .page .map .address div {
            width: 70%;
            position: relative;
            left: auto; } }
        .page .map .address div h3 {
          line-height: 70px;
          padding-top: 35px;
          margin-top: -20px;
          background: url(../images/headings-sprite.png) no-repeat center -318px;
          font-size: 22px;
          color: #f7f8fa;
          font-style: italic;
          margin-bottom: 25px; }
        .page .map .address div h4 {
          color: #e93478;
          text-transform: uppercase;
          font-size: 20px;
          margin-bottom: 10px; }
        .page .map .address div strong {
          font-weight: normal;
          color: #e93478; }
  .page .contact {
    border-top: 6px solid #f8c6c1;
    background: #e93478;
    color: #f7f8fa;
    font-size: 14px;
    padding: 30px 0; }
    .page .contact .form {
      float: left;
      margin-left: 10%;
      width: 40%; }
      @media all and (max-width: 600px) {
        .page .contact .form {
          width: 80%;
          float: none;
          margin: 0 auto 40px; } }
      .page .contact .form p, .page .contact .form input, .page .contact .form textarea, .page .contact .form button {
        margin: 0 1.5625%; }
      .page .contact .form p {
        font-size: 21px;
        font-style: italic;
        margin-bottom: 26px; }
      .page .contact .form input, .page .contact .form textarea {
        margin-bottom: 16px;
        padding: 15px 20px; }
      .page .contact .form input, .page .contact .form textarea, .page .contact .form button, .bottone {
        border: none;
        font-style: italic;
        font-family: "Playfair Display", serif;
        font-size: 15px;
        color: #595959;
        outline: none;
        -webkit-box-shadow: 0px 3px 0 rgba(0, 0, 0, 0.06);
        -moz-box-shadow: 0px 3px 0 rgba(0, 0, 0, 0.06);
        box-shadow: 0px 3px 0 rgba(0, 0, 0, 0.06);
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-border-radius: 6px;
        border-radius: 6px;
        background-clip: padding-box;
      }
        .bottone{ padding: 20px;    position: relative;
    margin-top: 10px;
    display: inline-block;}
    .page .products .product div a.bottone { height: auto !important;}
      .page .contact .form input, .page .contact .form button {
        height: 50px; }
      .page .contact .form input {
        width: 46.875%;
        float: left;
        padding-left: 40px;
        background-color: #f7f8fa;
        background-image: url(../images/icons-sprite.png);
        background-repeat: no-repeat; }
        @media all and (max-width: 320px) {
          .page .contact .form input {
            width: 96.875%;
            float: none; } }
        .page .contact .form .email {
          background-position: 10px -157px; }
          .page .contact .form .email.error {
            background-position: 10px -214px; }
            .page .contact .form .telefono {
          background-image: none }

        .page .contact .form .nome {
          background-position: 10px -266px; }
          .page .contact .form .nome.error {
            background-position: 10px -323px; }
        .page .contact .form input.error {
          background-color: #f8c6c1; }
      .page .contact .form textarea {
        height: 148px;
        width: 96.875%;
        resize: none;
        background: #f7f8fa; }
        .page .contact .form textarea.error {
          background-color: #f8c6c1; }
      .page .contact .form button, .bottone {
        background: #dbc0b4;
        color: #fff;
        font-size: 22px;
        width: 96.875%;
        cursor: pointer;
        -webkit-text-shadow: 0 1px 0 #b47b6f;
        -moz-text-shadow: 0 1px 0 #b47b6f;
        text-shadow: 0 1px 0 #b47b6f;
        -webkit-transition: all 0.3s ease-in-out;
        -moz-transition: all 0.3s ease-in-out;
        -o-transition: all 0.3s ease-in-out;
        transition: all 0.3s ease-in-out; }
        .page .contact .form button:hover {
          background: #d1afa0; }
    .page .contact .more {
      float: right;
      margin-right: 10%;
      width: 30%; }
      .page .contact .more a{
        color: #fff
      }
      @media all and (max-width: 600px) {
        .page .contact .more {
          width: 80%;
          float: none;
          margin: 0 auto; } }
      .page .contact .more h4 {
        font-size: 18px;
        font-style: italic;
        margin-bottom: 10px; }
        @media all and (max-width: 600px) {
          .page .contact .more h4 {
            width: 96.875%;
            margin: 0 auto 10px; } }
      .page .contact .more p {
        margin-bottom: 40px; }
        @media all and (max-width: 600px) {
          .page .contact .more p {
            width: 96.875%;
            margin: 0 auto 40px; } }
      @media all and (max-width: 600px) {
        .page .contact .more ul {
          width: 96.875%;
          margin: 0 auto; } }
      .page .contact .more ul li {
        font-size: 14px;
        background: url(../images/icons-sprite.png) no-repeat -219px -80px;
        line-height: 20px;
        padding-left: 24px;
        margin-bottom: 5px; }

.footer .container {
  padding: 34px 0;
  background: #f7f8fa url(../images/pink-wave-pattern.png) center top repeat-x;
  text-align: center; }
  .footer .container p, .footer .container p a {
    color: #e93478;
    font-size: 14px; }

.anchor {
  display: block;
  position: relative;
  top: -216px;
  visibility: hidden; }

  .cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}
